{
  "id": "com.stuhl.ingamereveries",
  "name": "IngameReveries",
  "author": "Stuhl",
  "modVer": "1.0",
  "supportedGameVer": [
    "*"
  ],
  "assemblies": [
    "bin/Debug/netstandard2.1/IngameReveries.dll"
  ]
}